/*!components/iconfont/iconfont.css*/

@font-face {
	font-family: "iconfont";
	src: url('iconfont.ae700f7.eot?t=1470022846');
	/* IE9*/
	src: url('iconfont.ae700f7.eot?t=1470022846#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('iconfont.46acaa0.woff?t=1470022846') format('woff'), /* chrome, firefox */
	url('iconfont.c987ef3.ttf?t=1470022846') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
	url('iconfont.3d39f3c.svg?t=1470022846#iconfont') format('svg');
	/* iOS 4.1- */
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}

.icon-wendingjingying:before {
	content: "\e617";
}

.icon-apple:before {
	content: "\e622";
}

.icon-09:before {
	content: "\e62b";
}

.icon-51:before {
	content: "\e61d";
}

.icon-xiazaisdk:before {
	content: "\e61b";
}

.icon-pc:before {
	content: "\e615";
}

.icon-pc1:before {
	content: "\e630";
}

.icon-fuwu:before {
	content: "\e601";
}

.icon-yibao:before {
	content: "\e623";
}

.icon-iconzhifuanniuxiaoguo:before {
	content: "\e608";
}

.icon-brand:before {
	content: "\e62c";
}

.icon-iconshtjrz:before {
	content: "\e607";
}

.icon-unionpaylogo:before {
	content: "\e609";
}

.icon-php:before {
	content: "\e628";
}

.icon-h5:before {
	content: "\e631";
}

.icon-windows:before {
	content: "\e629";
}

.icon-pc2:before {
	content: "\e611";
}

.icon-zhifubao:before {
	content: "\e60a";
}

.icon-yinlian:before {
	content: "\e624";
}

.icon-anquan:before {
	content: "\e618";
}

.icon-h51:before {
	content: "\e612";
}

.icon-zhuce:before {
	content: "\e61e";
}

.icon-baiduqianbao:before {
	content: "\e60b";
}

.icon-caifutong:before {
	content: "\e62e";
}

.icon-kuaiqian:before {
	content: "\e62f";
}

.icon-renzheng:before {
	content: "\e61f";
}

.icon-weixinzhifu:before {
	content: "\e625";
}

.icon-zhifubao1:before {
	content: "\e626";
}

.icon-anzhuo:before {
	content: "\e613";
}

.icon-fuyucanshupeizhi:before {
	content: "\e620";
}

.icon-java:before {
	content: "\e62a";
}

.icon-jingdong-1:before {
	content: "\e627";
}

.icon-wepaylogo:before {
	content: "\e60c";
}

.icon-dengluyeshouhoubianjie:before {
	content: "\e619";
}

.icon-dingwei:before {
	content: "\e62d";
}

.icon-2222:before {
	content: "\e60d";
}

.icon-jingdong01:before {
	content: "\e60e";
}

.icon-jiaoyi:before {
	content: "\e602";
}

.icon-yingyong:before {
	content: "\e621";
}

.icon-jisufahuo:before {
	content: "\e61a";
}

.icon-yingyongguanli:before {
	content: "\e61c";
}

.icon-zhuanrangchenggonglv:before {
	content: "\e603";
}

.icon-ios:before {
	content: "\e605";
}

.icon-zhuanrangchenggonglv1:before {
	content: "\e604";
}

.icon-html5:before {
	content: "\e616";
}

.icon-ios1:before {
	content: "\e614";
}

.icon-weibiaoti4zhuanhuan:before {
	content: "\e600";
}

.icon-iconanzhuo:before {
	content: "\e606";
}

.icon-easypaylogo:before {
	content: "\e60f";
}

.icon-comiiscaifutong:before {
	content: "\e610";
}


/*!server/author.css*/


/*=============================================================================
 * Author:Kyle && qichao
 * Website:http://yhtml5.com
 * Gihub:https://github.com/yhtml5
 * Description: A Website disgned by AngularJS Boostrap and NodeJS
 *              It requires AngularJS 1.5.x or higher and it has been tested
 *              Do something awesome and have fun !
 *=============================================================================*/


/*!components/css/cover.css*/


/* * @require server/author.css */


/************ Ctrl ************/

* {
	font-family: "microsoft yahei", sans-serif !important;
}

.y-nav-logo {
	margin-right: 20px;
	padding: 2px;
}

.y-nav-logo img {
	width: auto;
}

.y-nav-qq {
	position: fixed;
	z-index: 2;
	top: 85%;
	right: 1px;
	height: 80px;
	width: 160px;
	background: url(img/qq-lg.8ce6e68.png) no-repeat 0 0;
	cursor: pointer;
	-webkit-transition: right 2s;
	-moz-transition: right 2s;
	transition: right 2s;
}

.y-nav-qq :hover,
.y-nav-qq :focus {
	right: 111px;
}

.navbar-transparent {}

.navbar-transparent .navbar-brand {
	color: #777;
}

.navbar-transparent .navbar-brand:hover,
.navbar-transparent .navbar-brand:focus {
	color: #5e5e5e;
	background-color: transparent;
}

.navbar-transparent .navbar-text {
	color: #777;
}

.navbar-transparent .navbar-nav>li>a {
	color: #fff;
	font-size: 16px;
}

.navbar-transparent .navbar-nav>li>a:hover,
.navbar-transparent .navbar-nav>li>a:focus {
	color: #333;
	background-color: transparent;
}

.navbar-transparent .navbar-nav>.active>a,
.navbar-transparent .navbar-nav>.active>a:hover,
.navbar-transparent .navbar-nav>.active>a:focus {
	color: #555;
	background-color: #e7e7e7;
}

.navbar-transparent .navbar-nav>.disabled>a,
.navbar-transparent .navbar-nav>.disabled>a:hover,
.navbar-transparent .navbar-nav>.disabled>a:focus {
	color: #ccc;
	background-color: transparent;
}

.navbar-transparent .navbar-toggle {
	border-color: #ddd;
}

.navbar-transparent .navbar-toggle:hover,
.navbar-transparent .navbar-toggle:focus {
	background-color: #ddd;
}

.navbar-transparent .navbar-toggle .icon-bar {
	background-color: #888;
}

.navbar-transparent .navbar-collapse,
.navbar-transparent .navbar-form {
	border-color: #e7e7e7;
}

.navbar-transparent .navbar-nav>.open>a,
.navbar-transparent .navbar-nav>.open>a:hover,
.navbar-transparent .navbar-nav>.open>a:focus {
	color: #555;
	background-color: #e7e7e7;
}

@media (max-width: 767px) {
	.navbar-transparent .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}
	.navbar-transparent .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-transparent .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #333;
		background-color: transparent;
	}
	.navbar-transparent .navbar-nav .open .dropdown-menu>.active>a,
	.navbar-transparent .navbar-nav .open .dropdown-menu>.active>a:hover,
	.navbar-transparent .navbar-nav .open .dropdown-menu>.active>a:focus {
		color: #555;
		background-color: #e7e7e7;
	}
	.navbar-transparent .navbar-nav .open .dropdown-menu>.disabled>a,
	.navbar-transparent .navbar-nav .open .dropdown-menu>.disabled>a:hover,
	.navbar-transparent .navbar-nav .open .dropdown-menu>.disabled>a:focus {
		color: #ccc;
		background-color: transparent;
	}
}

.navbar-transparent .navbar-link {
	color: #777;
}

.navbar-transparent .navbar-link:hover {
	color: #333;
}

.navbar-transparent .btn-link {
	color: #777;
}

.navbar-transparent .btn-link:hover,
.navbar-transparent .btn-link:focus {
	color: #333;
}

.navbar-transparent .btn-link[disabled]:hover,
fieldset[disabled] .navbar-transparent .btn-link:hover,
.navbar-transparent .btn-link[disabled]:focus,
fieldset[disabled] .navbar-transparent .btn-link:focus {
	color: #ccc;
}

.y-navbar-info {}

.y-navbar-info .navbar-nav>li>a {
	color: #333;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 16px;
}

.y-navbar-info .navbar-nav>li>a:hover,
.y-navbar-info .navbar-nav>li>a:focus {
	color: #099fdd;
	background-color: transparent;
}

.y-navbar-info .navbar-nav>.active>a,
.y-navbar-info .navbar-nav>.active>a:hover,
.y-navbar-info .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: #099fdd;
}

.y-navbar-info .navbar-toggle {
	border-color: #099fdd;
}

.y-navbar-info .navbar-toggle:hover,
.y-navbar-info .navbar-toggle:focus {
	background-color: #f9f9f9;
}

.y-navbar-info .navbar-toggle .icon-bar {
	background-color: #099fdd;
}

.y-navbar-info .navbar-collapse,
.y-navbar-info .navbar-form {
	border-color: #e7e7e7;
}


/*!components/css/animation.css*/


/* * @require components/css/cover.css */


/************ animation ************/

@-moz-keyframes bg-generator {
	0% {
		background-position: 0% 84%
	}
	50% {
		background-position: 100% 17%
	}
	100% {
		background-position: 0% 84%
	}
}

@keyframes bg-generator {
	0% {
		background-position: 0% 84%
	}
	50% {
		background-position: 100% 17%
	}
	100% {
		background-position: 0% 84%
	}
}

@-webkit-keyframes bg-generator {
	0% {
		background-position: 0% 84%
	}
	50% {
		background-position: 100% 17%
	}
	100% {
		background-position: 0% 84%
	}
}

.y-bg-transition {
	overflow: hidden;
	padding: 2em 2em 1em;
	position: relative;
	-webkit-transition: padding 0.2s ease 0s;
	-moz-transition: padding 0.2s ease 0s;
	transition: padding 0.2s ease 0s;
	z-index: -1;
}

.y-bg-transition-info {
	background-color: #1c81df;
	width: 100%;
	/*height: 800px;*/
	height: 800px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	transition: -webkit-filter 0.2s ease, background-image 0.2s ease;
	background: -webkit-linear-gradient(227deg, #1c81df, #e48ba4, #37b5e4, #8dd088);
	background: -moz-linear-gradient(227deg, #1c81df, #e48ba4, #37b5e4, #8dd088);
	background: linear-gradient(223deg, #1c81df, #e48ba4, #37b5e4, #8dd088);
	-moz-background-size: 600% 600%;
	background-size: 600% 600%;
	-webkit-animation: bg-generator 50s ease infinite;
	-moz-animation: bg-generator 10s ease infinite;
	animation: bg-generator 10s ease infinite;
}

.y-tsc-info,
.y-tsc-dark {
	-webkit-transition: color 0.4s ease-out 0s;
	-moz-transition: color 0.4s ease-out 0s;
	transition: color 0.4s ease-out 0s;
}

.y-tsc-info:hover,
.y-tsc-info:focus {
	color: #099fdd;
}

.y-tsc-dark:hover,
.y-tsc-dark:focus {
	color: #555;
}


/*!components/css/custom.css*/


/* * @require components/css/cover.css */


/************ Ctrl ************/

.y-card-default {
	border: solid 2px #555;
	padding: 30px 10px;
	margin: auto;
}

.y-card {
	border: solid 1px #e0e0e0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05);
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05);
	text-align: center;
	background-color: #fefefe;
	color: #2f2f2f;
	margin: auto;
}

.y-card-sm {
	padding: 20px 10px;
}

.y-card-md {
	padding: 50px 10px;
}

.y-card-sm .iconfont {
	font-size: 50px;
	color: #777;
}

.y-card-md .iconfont {
	font-size: 90px;
	color: #777;
}

.y-pc {
	font-size: 120px;
}

.y-jisufahuo {
	font-size: 120px;
}

.y-slide-font {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	max-width: 1200px;
}

#fp-nav ul li {
	height: 14px !important;
	margin-bottom: 10px !important;
	width: 14px !important;
}

#fp-nav ul li a span {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	border: 1px solid #6090b6 !important;
	height: 14px !important;
	left: 0 !important;
	margin: 0 !important;
	top: 0 !important;
	width: 14px !important;
}

#fp-nav ul li .active span {
	background: #6090b6 none repeat scroll 0 0 !important;
}

.y-footer {
	width: 100%;
	background: #444;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 20px;
}

.y-footer-bt {
	position: absolute;
	width: 100%;
	bottom: 0;
	background: #2f2f2f;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 20px;
}

.y-tab a {
	color: #099fdd;
	border: solid 2px;
	padding: 10px;
	text-align: center;
	font-size: 18px;
	margin-left: -1px;
	text-decoration: none;
}

.y-tab .active {
	background-color: #099fdd;
	color: #fff;
	border-color: #099fdd;
}

.y-tab .y-hr {
	border-bottom: solid #099fdd 2px;
	margin-top: 9px;
	margin-bottom: 60px;
}

.y-btn-blue {
	color: #2f8cff;
	background-color: #fff;
	/*border-color: #fff;*/
	border: 2px solid #fff;
}

.y-btn-blue:focus,
.y-btn-blue.focus,
.y-btn-blue:hover {
	color: #2f8cff;
	background-color: #fff;
	border-color: #fff;
}

.y-btn-blue:active,
.y-btn-blue.active,
.open>.dropdown-toggle.y-btn-blue {
	color: #2f8cff;
	background-color: #fff;
	border-color: #fff;
}

.y-btn-blue:active:hover,
.y-btn-blue.active:hover,
.open>.dropdown-toggle.y-btn-blue:hover,
.y-btn-blue:active:focus,
.y-btn-blue.active:focus,
.open>.dropdown-toggle.y-btn-blue:focus,
.y-btn-blue:active.focus,
.y-btn-blue.active.focus,
.open>.dropdown-toggle.y-btn-blue.focus {
	color: #2f8cff;
	background-color: #fff;
	border-color: #fff;
}

.y-btn-blue:active,
.y-btn-blue.active,
.open>.dropdown-toggle.y-btn-blue {
	background-image: none;
}

.y-btn-blue.disabled:hover,
.y-btn-blue[disabled]:hover,
fieldset[disabled] .y-btn-blue:hover,
.y-btn-blue.disabled:focus,
.y-btn-blue[disabled]:focus,
fieldset[disabled] .y-btn-blue:focus,
.y-btn-blue.disabled.focus,
.y-btn-blue[disabled].focus,
fieldset[disabled] .y-btn-blue.focus {
	background-color: #2f8cff;
	border-color: #2f8cff;
}

.y-btn-white {
	color: #fff;
	background-color: transparent;
	/*border-color: #fff;*/
	border: 2px solid #fff;
}

.y-btn-white:focus,
.y-btn-white.focus,
.y-btn-white:hover {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

.y-btn-white:active,
.y-btn-white.active,
.open>.dropdown-toggle.y-btn-white {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

.y-btn-white:active:hover,
.y-btn-white.active:hover,
.open>.dropdown-toggle.y-btn-white:hover,
.y-btn-white:active:focus,
.y-btn-white.active:focus,
.open>.dropdown-toggle.y-btn-white:focus,
.y-btn-white:active.focus,
.y-btn-white.active.focus,
.open>.dropdown-toggle.y-btn-white.focus {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

.y-btn-white:active,
.y-btn-white.active,
.open>.dropdown-toggle.y-btn-white {
	background-image: none;
}

.y-btn-white.disabled:hover,
.y-btn-white[disabled]:hover,
fieldset[disabled] .y-btn-white:hover,
.y-btn-white.disabled:focus,
.y-btn-white[disabled]:focus,
fieldset[disabled] .y-btn-white:focus,
.y-btn-white.disabled.focus,
.y-btn-white[disabled].focus,
fieldset[disabled] .y-btn-white.focus {
	background-color: transparent;
	border-color: #fff;
}

.y-slider {
	position: relative;
	margin-top: 40px
}

.y-slider ol {
	height: 30px;
	position: absolute;
	left: 50%;
	margin-left: -28px;
	padding: 0;
	list-style-type: none;
}

.y-slider li {
	border: 1px solid white;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	float: left;
	margin: 10px
}

.y-slider li.active {
	background-color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	float: left;
	margin: 10px
}

.y-hide {
	display: none;
}

.carousel-indicators {
	bottom: -50px;
	z-index: 15;
	padding-left: 0;
	text-align: center;
	list-style: none;
}

.carousel-control {
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	filter: alpha(opacity=50);
	opacity: 0;
}

.carousel-control:focus,
.carousel-control:hover {
	color: #fff;
	text-decoration: none;
	filter: alpha(opacity=90);
	outline: 0;
}

.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 20px;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
	text-shadow: none;
}


/*.carousel-indicators li {*/


/*display: inline-block;*/


/*width: 10px;*/


/*height: 10px;*/


/*margin-right: 10px;*/


/*!*margin-right: 5px;*!*/


/*text-indent: -999px;*/


/*cursor: pointer;*/


/*background-color: #000\9;*/


/*background-color: rgba(0,0,0,0);*/


/*border: 1px solid #fff;*/


/*border-radius: 10px;*/


/*}*/

li.ng-scope.active {
	margin-right: 3px;
	margin-left: 3px;
}

.y-m-auto {
	margin: auto;
}

.y-display-b {
	display: block;
}

.y-text-decoration-none {
	text-decoration: none;
}

@media screen and (max-width: 436px) {
	.y-media-m-t-10 {
		margin-top: 10px;
	}
	.y-media-m-t-40 {
		margin-top: 40px;
	}
	.y-media-m-t-50 {
		margin-top: 50px;
	}
	.y-media-fs-16 {
		font-size: 16px !important;
	}
	.y-media-fs-24 {
		font-size: 24px !important;
	}
	.y-media-fs-30 {
		font-size: 30px !important;
	}
	.y-media-m-t-n-23 {
		margin-top: -23px;
	}
	.y-media-wt-p-86 {
		width: 86%;
	}
	.y-tab a {
		padding: 8px;
		font-size: 14px;
	}
}

.navbar-transparent .navbar-collapse,
.navbar-transparent .navbar-form {
	border-color: transparent;
}

.y-right-info {
	position: fixed;
	right: 50px;
	margin-top: 430px;
	bottom: 130px;
	z-index: 9;
}

.y-ul {
	list-style-type: none;
}

.y-li1 {
	/*width: 80px;*/
	padding: 10px 15px;
	background-color: #459efa;
	margin-bottom: 5px;
	color: #ffffff;
	font-size: 16px;
	/*font-family: "microsoft yahei", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: "microsoft yahei", sans-serif;
	cursor: pointer !important;
	right: 0px;
	position: absolute;
	margin-top: -69px;
}

.y-li2 {
	padding: 10px 15px;
	background-color: #459efa;
	margin-bottom: 5px;
	color: #ffffff;
	font-size: 16px;
	font-family: "microsoft yahei", "Helvetica Neue", Helvetica, Arial, sans-serif;
	cursor: pointer !important;
	margin-top: 50px;
}

.y-li3 {
	width: 62px;
	padding: 10px 15px 15px 15px;
	background-color: #459efa;
	margin-bottom: 5px;
	color: #ffffff;
	font-size: 16px;
	font-family: "microsoft yahei", "Helvetica Neue", Helvetica, Arial, sans-serif;
	cursor: pointer !important;
	right: 0px;
	position: absolute;
}


/* zzy 2017 0421 modified font-style */

.container h2 {
	font-size: 32px;
	color: #333;
}

.container h4 {
	font-size: 16px;
	color: #666;
}


/*!components/css/base.css*/


/* * @require components/css/base.css * @require components/css/cover.css * @require components/css/custom.css */


/************ base ************/

.y-bgc666 {
	background-color: #666;
}

.y-bgcf6 {
	background-color: #f6f6f6;
}

.y-bgcfff {
	background-color: #fff;
}

.y-color-white {
	color: #fff;
}

.y-clfff {
	color: #fff;
}

.y-clf25050 {
	color: #f25050;
}

.y-cl099fdd {
	color: #099fdd;
}

.y-fs16 {
	font-size: 16px;
}

.y-fs18 {
	font-size: 18px;
}

.y-fs24 {
	font-size: 24px;
}

.y-fs36 {
	font-size: 36px;
}

.y-fs46 {
	font-size: 46px;
}

.y-fs50 {
	font-size: 50px;
}

.y-fs90 {
	font-size: 90px;
}

.y-fs120 {
	font-size: 120px;
}

.y-ht150 {
	height: 150px;
}

.y-ht660 {
	height: 660px;
}

.y-ht1200 {
	height: 1200px;
}

.y-lh30 {
	line-height: 30px;
}

.y-m-a-0 {
	margin: 0;
}

.y-mb20 {
	margin-bottom: 20px;
}

.y-mb40 {
	margin-bottom: 40px;
}

.y-mb60 {
	margin-bottom: 60px;
}

.y-mb80 {
	margin-bottom: 80px;
}

.y-mb100 {
	margin-bottom: 100px;
}

.y-mb120 {
	margin-bottom: 120px;
}

.y-mb140 {
	margin-bottom: 140px;
}

.y-mb180 {
	margin-bottom: 180px;
}

.y-mt-60 {
	margin-top: -60px;
}

.y-mt-40 {
	margin-top: -40px;
}

.y-mt-20 {
	margin-top: -20px;
}

.y-mt-15 {
	margin-top: -15px;
}

.y-mt-10 {
	margin-top: -10px;
}

.y-mt14 {
	margin-top: 14px;
}

.y-mt20 {
	margin-top: 20px;
}

.y-mt40 {
	margin-top: 40px;
}

.y-mt60 {
	margin-top: 60px;
}

.y-mt80 {
	margin-top: 80px;
}

.y-mt100 {
	margin-top: 100px;
}

.y-mt120 {
	margin-top: 120px;
}

.y-mt160 {
	margin-top: 160px;
}

.y-pb20 {
	padding-bottom: 20px;
}

.y-pb20 {
	padding-bottom: 20px;
}

.y-pb40 {
	padding-bottom: 40px;
}

.y-pb60 {
	padding-bottom: 60px;
}

.y-pb180 {
	padding-bottom: 180px;
}

.y-pt0 {
	padding-top: 0px;
}

.y-pt20 {
	padding-top: 20px;
}

.y-pt40 {
	padding-top: 40px;
}

.y-pt60 {
	padding-top: 60px;
}

.y-pd-lg {
	padding-top: 180px;
	padding-bottom: 180px;
}

.y-pd-md {
	padding-top: 120px;
	padding-bottom: 120px;
}

.y-wt60 {
	width: 60%;
}

.y-wt70 {
	width: 70%;
}

.y-wt80 {
	width: 80%;
}

.y-wt240 {
	width: 240px;
}

.y-ht230 {
	height: 230px;
}